## KIT DE INTEGRACIÓN PARA JAVA 11

## PRE-REQUISITOS

-> Definir las siguientes variables de entorno en el servidor:
   -Dspring.config.location={RUTA_CONFIG_KIT}/Config/application.properties
   JAVA_OPTS="$JAVA_OPTS -Dorg.apache.xml.security.ignoreLineBreaks=true"
 
## ARRANCAR KIT JAVA 11 CON APACHE TOMCAT 9 EXTERNO (USANDO EL WAR GENERADO)
 - Copiar el fichero WAR generado en el paso anterior, hacia la carpeta '../apache-tomcat-9.0.95/webapps/'
 
 - Abrir en otra consola el directorio: C:\work\utils\apache-tomcat-9.0.95\bin
 
 - Arrancar el Apache Tomcat con la activación del debug del Eclipse: 'catalina.sh jpda start'
 
 - Para cerrar el apache: 'shutdown.sh'
 
 - Para debugar el kit en el eclipse: Remote Java Application (Host: localhost / Port: 8000)
 
 - URL Apache Tomcat Manager: http://localhost:8080/manager/html
 
 - URL SP2 KIT CLAVE JAVA 11: http://localhost:8080/SP2
 
## ARRANCAR KIT JAVA 11 CON SPRING-BOOT (SIN USAR EL WAR GENERADO)
 - No habilitado para DEBUG
      mvnw spring-boot:run -Dspring-boot.run.jvmArguments="-Dorg.apache.xml.security.ignoreLineBreaks=true"
 - Habilitado para DEBUG en puerto 8787
      mvnw spring-boot:run -Dspring-boot.run.jvmArguments="-Dorg.apache.xml.security.ignoreLineBreaks=true -agentlib:jdwp=transport=dt_socket,address=8787,server=y,suspend=n"
      
 - URL SP2 KIT CLAVE JAVA 11: http://localhost:8080/SP2
